.site-name a { font-size: 32px; text-shadow: 1px 1px 3px rgba(34, 34, 34, 0.25); }
.site-name a:hover { text-decoration: none !important; }
.clear { clear: both; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.floatRight { float: right; }
.floatLeft { float: left; }
.pdf { vertical-align: text-top; padding-right: 5px; }
hr { margin: 1em 0; }
hr.dashed {
	border-top: 1px dashed #ccc; 
	clear: both;
	height: 1px;
	background: none;
}
.imgHighlightRight { float: right; padding: 5px; border: 1px solid #ccc; margin: 0 0 1em 1em; }
.imgHighlightLeft  { float: left;  padding: 5px; border: 1px solid #ccc; margin: 0 1em 0 1em; }
ul.pdf_list, ul.app_list, ul.word_list, ul.link_list, ul.down_link_list, ul.video_list {
	margin: 0;
	padding: 0;
}
ul.pdf_list li {
	list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif);
}
ul.down_link_list li {
	list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/arrow_down.gif) !important;
	text-indent: -15px;
}
#faq { margin-top: 2em; }
h3.question { font-weight:bold; }

.page-people .view-header h1 { margin-bottom: 1em !important; }
.page-people .name a { font-size: 1.2em; margin-bottom: .5em; }
.page-people .name { margin-bottom: .5em; }
.page-people .picture img { padding: 3px; border: 1px solid #ccc; }
.page-people #region-content .facultyrow .contact, .page-people #region-content .facultyrow .who .title { font-size: 1.1em !important; }
.page-people #region-content .facultyrow .about .who { margin-bottom: 0 !important; }
.page-people #region-content .view-faculty-listing .view-content .facultyrow { border-top: 1px dashed #ccc !important; margin-bottom: 0; padding-bottom: 0; }
.page-people #region-content .view-faculty-listing .view-content .views-row-1 .facultyrow { border:0 !important; }
.page-people #region-content .facultyrow .picture { width: 12%; }
.page-people #region-content .summary { display: none !important; }
.page-people #region-content .facultyrow .about { width: 60%; }

.node-faculty-profile .leftcolumn img { padding: 5px; border: 1px solid #ccc; }

@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.2);
	}
	50% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.9);
	}
	100% {
		-webkit-box-shadow: 0 0 12px rgba(241,203,130,.2);
	}
}
.node-type-webform fieldset hr { clear: both; }
.node-type-webform fieldset label { text-transform: uppercase; }
.node-type-webform fieldset .webform-container-inline label {
	width: 165px; 
	text-align: right; 
	font-weight: bold; 
	float: left; 
	padding-right: 15px; 
}
#edit-submitted-your-information-department-for-which-you-are-requesting-this-policy-library-account { margin-left: 195px; }

.node-type-webform fieldset input[type=text], .node-type-webform fieldset input[type=email], .node-type-webform fieldset input[type=url], .node-type-webform fieldset textarea, .node-type-webform fieldset select.form-select, .dataTables_filter input[type=text]{ 
	padding: 5px 8px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.node-type-webform fieldset select.form-select, .dataTables_length select {
	padding: 0px !important;
}
.node-type-webform fieldset input[type=text], .node-type-webform fieldset input[type=email], .node-type-webform fieldset input[type=url], .node-type-webform fieldset textarea {
	width: 300px;
}
.node-type-webform fieldset textarea {
	height: 100px;
	margin: 0;
}
.node-type-webform fieldset input[type="text"]:focus, textarea:focus, select:focus, .dataTables_filter input[type=text]:focus {
	border: 1px solid #F1CB82;
	background: #fff;
	-webkit-animation: pulse 1.5s infinite ease-in-out;
}
.node-type-webform fieldset .webform-component { clear: both; }


.dataTables_info {
	font-style: italic;
	font-size: .9em;
	color: #666;	
	line-height: 30px;
}

.node-type-webform fieldset em { 
	font-size: .95em; 
	float: right; 
}
input[type=text]#width {
	width: 80px;
}


#policy-search input.form-text { width: 275px; }
#main-menu li a[href^="http"]:after, 
#leftnav li a[href^="http"]:after, 
#block-system-main p a[href^="http"]:after, 
#block-system-main .home_nav_list li a[href^="http"] strong:after { content: "\00a0\00BB"; }
.node-faculty-profile .rightcolumn { width: 65%; margin-left: 10px; }
.node-faculty-profile .leftcolumn { margin-top: 10px; margin-right: 20px; }
.totop a {
	float: right;
	font-weight: normal;
	background: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/arrow_up.gif) no-repeat 0 50%;
	padding-left: 8px;
	font-size: .9em;
}
ul.home_nav_list {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 0;
}
ul.home_nav_list li img {
	float: left;
	margin: 0 20px 8px 0;
	padding: 3px;
	border: 1px solid #ccc !important;
}
ul.home_nav_list li {
	padding: 8px 0 24px 0;
	border-top: 1px dashed #ccc;
	text-align: left;
	clear: both;
	list-style: none;
	line-height: 1.5;
	margin: 0;
  text-indent: 0;
}
ul.home_nav_list li ul li {
	margin: 0 0 0 200px;
	padding: 0;
	border: 0;
	clear: none;
	list-style-type: disc;
}
ul.home_nav_list li strong {
	display: block;
	font-size: 1.2em;
}
ul.home_nav_list > li:first-child {
	border: 0;
}

a.block_button {
	color: white;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 14px;
	font-weight: bold;
	background: #0062a0; /* Old browsers */
	background: -moz-linear-gradient(top, #0062a0 0%, #064178 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0062a0), color-stop(100%,#064178)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0062a0 0%,#064178 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0062a0 0%,#064178 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0062a0 0%,#064178 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0062a0 0%,#064178 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062a0', endColorstr='#064178',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	position: relative;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	display: block;
}
a.red_block_button { 
	color: white;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 14px;
	font-weight: bold;
	background: url("//policyoffice.drupal.ku.edu/sites/policyoffice.drupal.ku.edu/files/images/general/red-gradient.jpg") repeat-x scroll left top transparent;
	padding: 10px;
	position: relative;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	display: block;
}
a.block_button:hover, a.red_block_button:hover {
	text-decoration: none !important;
	-moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
a.block_button:active, a.red_block_button:active {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
code { display: block; font-family: 'Source Code Pro', 'Courier New', monospace; }

@media all and (min-width: 960px) and (max-width: 1199px) {
	.page-people #region-content .facultyrow .picture { width: 20%; padding-right: 15px; }
	.node-faculty-profile .rightcolumn { width: 60%; float: right; }
	.node-faculty-profile .leftcolumn { width: 120px; margin-right: 0px; float: left; }
}

@media all and (min-width: 720px) and (max-width: 959px) {
	.page-people #region-content .facultyrow .picture { width: 20%; padding-right: 0px; }
	.node-faculty-profile .rightcolumn { width: 100%; margin-left: 0; }
	.node-faculty-profile .leftcolumn { margin-right: 30px; }
}

@media all and (min-width: 480px) and (max-width: 719px) {
	.page-people #region-content .facultyrow .picture { width: 22%; padding-right: 0px; }
	.page-people .block-system-main { width: 90%; }
	.node-faculty-profile .rightcolumn { width: 100%; margin-left: 0; }
	.node-faculty-profile .leftcolumn { margin-right: 30px; }
}

@media screen and (max-width: 479px) {
	.page-people #region-content .facultyrow .picture { width: 22%; padding-right: 5px; }
	.page-people .block-system-main { width: 90%; }
	.node-faculty-profile .rightcolumn { width: 100%; margin-left: 0; }
	.node-faculty-profile .leftcolumn { text-align: center; margin: 0 auto; }
}